import React from 'react';

import Layout from '@/modules/layout';
import UserRulesSettings from '@/modules/userRulesSettings';

export default function Home() {
  return (
    <Layout>
      <UserRulesSettings />
    </Layout>
  );
}
